body {
	font-family: 'Roboto', serif;
}

/* TOP LOGO */
.logo {
	margin-top: 20px;
}

h1, h2 {
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight: 800;
	font-style: italic;
	text-align: center;
	color: #004A7F;
	line-height: 1.3em;
}
h1 { font-size: 44px; padding-top: 0em; padding-bottom: 0.5em; }
h2 { font-size: 34px; padding-top: 0.5em; padding-bottom: 0.75em; }
h1 br{
	display:none;
}
.body-copy {
	margin-top: 0.5em;
	text-align: left;
	color: #ffff;
color: #555;
	font-weight: 400;
	font-size: 1.5em;
	line-height: 1.5em;
}
ul li {
	margin-top: 0.75em;
}
.downloadbutton-red {
	border-radius: 6px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	font-size: 34px;
	line-height: 1.1;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.8);
	text-align: center;
	font-family: 'Roboto', serif;
	cursor: pointer;
} 
.downloadbutton-red .inner {
	display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 280px;
	padding: 25px 20px;
	border: 2px solid #422056;
	border-radius: 6px;
	width: 100%;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ecb8dc+0,e55d91+42,eb6596+58,ec5a94+100 */
background: #ecb8dc; /* Old browsers */
background: -moz-linear-gradient(top,  #ecb8dc 0%, #e55d91 42%, #eb6596 58%, #ec5a94 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ecb8dc 0%,#e55d91 42%,#eb6596 58%,#ec5a94 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ecb8dc 0%,#e55d91 42%,#eb6596 58%,#ec5a94 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecb8dc', endColorstr='#ec5a94',GradientType=0 ); /* IE6-9 */

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#D7D6E3+0,9C8AB5+42,A392BC+58,ee70a2+100 */
background: #D7D6E3; /* Old browsers */
background: -moz-linear-gradient(top,  #D7D6E3 0%, #9C8AB5 42%, #A392BC 58%, #9D8BB9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #D7D6E3 0%,#9C8AB5 42%,#A392BC 58%,#9D8BB9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #D7D6E3 0%,#9C8AB5 42%,#A392BC 58%,#9D8BB9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7D6E3', endColorstr='#9D8BB9',GradientType=0 ); /* IE6-9 */

}
.downloadbutton-red .inner:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 50%;
	top: 0;
	left: 0;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,0.3));
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 100%);
}
.downloadbutton-red:hover {
	color: #ffffff;
	box-shadow: 0 0 10px rgba(66,32,86,0.8);
}
.downloadbutton-red:hover .inner {
	background-color: #9F78B5;
	background: -webkit-linear-gradient(top, #AE97B6, #9F78B5);
	background: linear-gradient(to bottom, #AE97B6 0%, #9F78B5 100%);
}

/* Arrows */
.arrows {
	padding-top: 22px;
}
.arrow-left {
	padding-right: 22px;
}
.arrow-right {
	padding-left: 22px;
}
/* End Of Arrows */

.row-darkgreen {
	background: #F7F0EF;
	margin-top: 30px;
	margin-bottom: 85px;
	min-height: 293px;
	padding: 28px 0;
//	border-bottom: 2px solid #7960C1;
}
.row-darkgreen p{
	font-size: 25px;
	font-weight: 500;
	color: #ffffff;
	line-height: 120%;
	margin-top:29px; 
	text-align: right;
}
.row-darkgreen .img-cover-big{
	position: absolute;
	left: 30px;
	top: -48px;
}
.img-desktop{
	display:block;
}
.img-phone{
	display:none;
}
.desktop{
	display:block;
}
.phone{
	display:none;
}
.row-privacy{
	margin-top:12px;
}

.simple-steps { padding: 1em; padding-left: 1.5em; padding-right: 1.5em; }

.padlock { padding-right: 2px; }

/* Footer */
footer{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #606060;
}
/* End of Footer */
/* Footer logo */
.row-ubbslogo [class*=col]{
	padding-top:10px;
}


/* Registration dialog */
.modal-registration .modal-content {
	padding: 10px 30px;
}
.modal-registration a.link{
	text-decoration:underline; 
	font-size: 12px;
	color:#00F;
}
.modal-registration .modal-header {
	border-bottom:0px;
	padding: 10px 15px 0px 15px;
}
.modal-registration .modal-header .modal-title {
	margin: 0px;
	line-height: 1.42857;
	font-size: 24px;
	color: #555;
	font-family: 'Roboto', serif;
	font-weight:700;
	letter-spacing: 0.001em;
}
.modal-registration .modal-header .close {
	margin-top: -30px;
	margin-right: -55px;
	opacity: 1;
}
.modal-registration .modal-header .close span {
	display: none;
}
.modal-registration .modal-body .button-get-download{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:none;
	font-family: 'Roboto', serif;
	font-size: 21px;
	max-width:300pt;
	color: #FFF;
    font-weight: 600;
	width: 90%;
	padding: 13px 16px;
	text-shadow: -1px -1px 0 rgba(0,0,0,.2);

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ecb8dc+0,e55d91+42,eb6596+58,ec5a94+100 */
background: #ecb8dc; /* Old browsers */
background: -moz-linear-gradient(top,  #ecb8dc 0%, #e55d91 42%, #eb6596 58%, #ec5a94 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ecb8dc 0%,#e55d91 42%,#eb6596 58%,#ec5a94 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ecb8dc 0%,#e55d91 42%,#eb6596 58%,#ec5a94 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecb8dc', endColorstr='#ec5a94',GradientType=0 ); /* IE6-9 */

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#D7D6E3+0,9C8AB5+42,A392BC+58,9D8BB9+100 */
background: #D7D6E3; /* Old browsers */
background: -moz-linear-gradient(top,  #D7D6E3 0%, #9C8AB5 42%, #A392BC 58%, #9D8BB9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #D7D6E3 0%,#9C8AB5 42%,#A392BC 58%,#9D8BB9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #D7D6E3 0%,#9C8AB5 42%,#A392BC 58%,#9D8BB9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7D6E3', endColorstr='#9D8BB9',GradientType=0 ); /* IE6-9 */

}
.modal-registration .modal-body .button-get-download:hover {
	color: #ffffff;
	box-shadow: 0 0 8px rgba(66,32,86,0.8);
}
.modal-registration .modal-body .email_secret{
	font-weight:normal;
	font-size:13px;
	padding-top:10px;
	font-family: 'Roboto', serif;
}
.modal-registration .modal-body .form-group input:focus{
	background: #D8EFFF;
}
.modal-registration .modal-body .textbox {
	background: #E1E1E1 none repeat scroll 0px 0px;
	border: 1pt solid transparent;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1) inset;
	box-sizing: border-box;
	color: #5A5A5A;
	display: block;
	/*font-size: 1.4em;
	line-height: 1.8em;*/
	font-size: 20px;
    line-height: 23px;
	margin: 0px;
	padding: 0.3em 12pt;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	width: 100%;
	border-radius: 2px;
	font-family: 'Roboto', serif;
	font-weight:normal;
}
/* End of Registration dialog */

.desktop-logo {
	float: left;
	position: absolute;
	top: 0em;
	margin-left: 1em;
	margin-top: 0em;
}
.phone-logo {
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: none;
}

@media screen and (max-width: 1300px) {
	.desktop-logo {
		display: none;
	}
/*	.phone-logo {
		margin-top: 1em;
		display: block;
	}
*/
}
@media screen and (max-width: 1200px) {
	.img-desktop{ display: none; }
	.img-phone  { display: block; }
	.row-darkgreen .img-cover-big{ display: none; }
	.row-darkgreen p{ font-size: 24px; }
	.row-darkgreen p br { display: none; }

	.row-darkgreen .body-copy{ font-size: 24px; }

	h1{ font-size: 50px; }
	h2{ font-size: 40px; }
	.downloadbutton{
		font-size: 32px;
	}
}
@media screen and (max-width: 1024px) {
	h1{ font-size: 45px; }
	h2{ font-size: 35px; }
	.downloadbutton{
		font-size: 30px;
	}
} 
@media screen and (max-width: 992px) {
	h1{ font-size: 42px; }
	h2{ font-size: 32px; }
	.downloadbutton{
		font-size: 28px;	
	}
	.row-darkgreen p{ font-size: 22px; }
	.row-darkgreen .body-copy{ font-size: 22px; }
} 
@media screen and (max-width: 768px) {
	h1{ font-size: 40px; }
	h2{ font-size: 30px; }
	.simple-steps { padding-left: 0em; padding-right: 0em; } 
	.downloadbutton{
		font-size: 26px;
	}
	.row-darkgreen p{ font-size: 20px; }
	.row-darkgreen .body-copy{ font-size: 20px; }
}
@media screen and (max-width: 735px) {
	.row-darkgreen [class*=col] {
		margin-left:0px;	
	}
}

/* Switch to mobile view */
@media screen and (max-width: 630px) {
	.desktop{
		display:none;
	}
	.phone{
		display:block;
	}
}
@media screen and (max-width: 480px) {
	h1{ font-size: 35px; }
	h2{ font-size: 25px; }
	h1 br{
		display:block !important;	
	}
	.downloadbutton{
		font-size: 24px;	
	}
	.row-darkgreen p{ font-size: 19px; }
	.row-darkgreen .body-copy{ font-size: 19px; }
}

@media screen and (max-width: 320px) {
	.modal-registration .modal-header .modal-title{
		font-size:21px;	
	}
	h1{ font-size: 30px; }
	h2{ font-size: 20px; }
	.downloadbutton .inner{
		min-width: 200px;
		padding:9px 5px;	
	}
	.downloadbutton{
		font-size: 22px;	
	}
	.row-darkgreen p{ font-size: 18px; }
	.row-darkgreen .body-copy{ font-size: 18px; }
}
